<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : MSMEISE
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : MSMEISE</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Klaus Thoden</span>, last modified on Oct 07, 2015
          </div>
          <div id="main-content" class="wiki-content group">
            <div class="table-wrap">
              <table class="confluenceTable">
                <tbody>
                  <tr>
                    <th class="confluenceTh">
                      Titel
                    </th>
                    <td class="confluenceTd">
                      MEISE Noteneditor
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Beschreibung
                    </th>
                    <td colspan="1" class="confluenceTd">
                      Mit dem MEISE Noten-Editor können Notentexte in MEI graphisch kodiert, bearbeitet und auf einem einfachen Niveau auch dargestellt werden. So wird u.a. die Visualisierung von Varianten erheblich erleichtert.
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Logo
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/34344141/34472144.png" data-image-src="attachments/34344141/34472144.png"/>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Lizenz
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="https://www.gnu.org/licenses/gpl-3.0-standalone.html" class="external-link" rel="nofollow">https://www.gnu.org/licenses/gpl-3.0-standalone.html</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Sourcecode
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="http://sourceforge.net/projects/meise/files/" class="external-link" rel="nofollow">http://sourceforge.net/projects/meise/files/</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Beispieldateien
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="http://music-encoding.org/documentation/samples" class="external-link" rel="nofollow">http://music-encoding.org/documentation/samples</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Installationsanleitung
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="Install-the-MEI-Score-Editor_9012776.html">Install the MEI Score Editor</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Dokumentation
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="7439804.html">MEI Score Editor (Musical Note Editor)</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Tutorials
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="http://music-encoding.org/support/MEI1st" class="external-link" rel="nofollow">http://music-encoding.org/support/MEI1st</a>
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Entwickler
                    </th>
                    <td class="confluenceTd">
                      Musikwissenschaftliches Seminar Detmold/Paderborn, Julian Dabbert, Nikolaos Beer
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Homepage/Kontakt
                    </th>
                    <td class="confluenceTd">
                      <a href="https://sourceforge.net/projects/meise/" class="external-link" rel="nofollow">https://sourceforge.net/projects/meise/</a><a href="mailto:nikolaos.beer@upb.de" class="external-link" rel="nofollow">, nikolaos.beer@upb.de</a>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
